.yjbt {
    font-family: 微软雅黑;
    font-size: 1.5em;
    text-indent: 0;
    text-align: left;
    color: #E62F34;
}

.ejbt {
    font-family: 微软雅黑;
    font-size: 1.3em;
    text-indent: 0;
    text-align: left;
    color: #222;
}

p.zw {
    font-family: 微软雅黑;
    font-size: 1em;
    text-indent: 2em;
    color: #222;
}

p.fs {
    font-size: 1em;
    text-indent: 2em;
    font-family: 仿宋;
}

p.content-ck {
    font-family: 楷体;
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

p.lk {
    font-family: 楷体;
    font-size: 1em;
    text-align: right;
    color: #222;
}

.czjz {
    text-align: center;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.frontCover {
    qrfullpage: 1;
}

p.zs {
    font-family: 楷体;
    font-size: 1em;
    text-indent: 2em;
}

p.bqzw {
    font-family: 仿宋;
    font-size: 1em;
    text-indent: 0em;
    color: #222;
}

span.super {
    font-size: 0.7em;
    vertical-align: super;
}